[NTG-context] MK IV new install /Mac OS X

mathew meta at pobox.com
Tue May 17 17:45:15 CEST 2011


On Tue, May 17, 2011 at 10:17, Matthias Weber <matweber at indiana.edu> wrote:
> I've been trying to install the TeX minimals on a new Mac. While MK II
> works, not so MK IV.
[...]
> Downloaded TeXLive 2010

I don't think you need or want TeXLive if you're installing minimals.


mathew


More information about the ntg-context mailing list